.sidenav-container {
  height: 100%;
}

.sidenav {
  width: 200px;
}

.sidenav .mat-toolbar {
  background: inherit;
}

.example-icon {
  padding: 0 14px;
}

.example-spacer {
  flex: 1 1 auto;
}

.tool-title {
  margin-left: 1em;
}

/* .mat-toolbar.mat-primary {
  position: sticky;
  top: 0;
  z-index: 1;
} */


/*@media (min-width: 768px) {
  .sidenav {
    display: none;
  }
}*/

.user-menu .user-info{
  height: 100px;
  width: 250px;
  box-shadow: none !important; }       
.user-menu .user-info  img{
      border-radius: 50%;
      width: 80px;
      height: 80px;
      border: 1px solid rgba(0, 0, 0, 0.12); 
  }
 .user-menu .user-info h2{
      font-size: 16px;
      font-weight: 400;
  }
  .user-menu .user-info h3{
      font-size: 14px;
      font-weight: 400;
  }
  .user-menu .user-info p{
      font-size: 12px;
  }

.mat-menu-item{
  font-size: 14px;
  height: 36px;
  line-height: 36px;
}
